<?php
$MESS["MHLN_MIGRATIONS_HLBLOCK_NAME"] = "Новости";

$MESS["MHLN_FIELD_LABEL_UF_ACTIVE"] = "Активный";
$MESS['MHLN_FIELD_LABEL_UF_NAME'] = "Новость";
$MESS["MHLN_FIELD_LABEL_UF_USER_ID"] = "Автор";

